<script>
	
	export default {
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>
<style lang="scss">
	@import "./static/font/iconfont.css";
	@import "./static/iconfont/iconfont.css";
	html {
		box-sizing: border-box;
		font-size: 28rpx !important;
	}

	.status_bar {
		height: 44px;
		width: 100%;
		background-color: #FFFFFF;
		position: fixed;
		top: 0;
		z-index: 99999;
	}
</style>
